Page MenuHomePhabricator

Add olo.wikipedia to cxserver
Closed, ResolvedPublic

Description

Details

Related Gerrit Patches:
mediawiki/services/cxserver : masterregistry: Add olo Wikipedia

Event Timeline

Restricted Application added a project: ContentTranslation. · View Herald TranscriptOct 4 2016, 9:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 314230 had a related patch set uploaded (by KartikMistry):
registry: Add olo Wikipedia

https://gerrit.wikimedia.org/r/314230

Change 314230 merged by jenkins-bot:
registry: Add olo Wikipedia

https://gerrit.wikimedia.org/r/314230

Dereckson closed this task as Resolved.Oct 7 2016, 12:59 AM
KartikMistry reopened this task as Open.Oct 7 2016, 3:45 AM

Mentioned in SAL (#wikimedia-operations) [2016-10-07T04:49:39Z] <kart_> Update cxserver to 84fb704 (T147368)

I guess this is now resolved?

KartikMistry closed this task as Resolved.Oct 9 2016, 1:48 PM

@MarcoAurelio Yes. Deployed.